- file: intro

- part: Get started
  chapters:
  - file: start/overview
  - file: start/build
  - file: start/publish
    sections:
      - file: publish/gh-pages
      - file: publish/netlify
  - file: customize/config
  - file: customize/toc
  - file: file-types/index
    sections:
      - file: file-types/markdown
      - file: file-types/notebooks
      - file: file-types/myst-notebooks
      - file: file-types/jupytext
      - file: file-types/restructuredtext

- part: Write book content
  chapters:
  - file: content/myst
  - file: content/content-blocks
  - file: content/citations
  - file: content/math
  - file: content/figures
  - file: content/layout
  - file: content/execute
  - file: content/code-outputs


- part: Make your book interactive
  chapters:
  - file: interactive/launchbuttons
  - file: interactive/hiding
  - file: interactive/interactive
  - file: interactive/comments
    sections:
    - file: interactive/comments/hypothesis
    - file: interactive/comments/utterances


- part: Advanced and miscellaneous
  chapters:
  - file: advanced/pdf
  - file: advanced/sphinx
  - file: advanced/advanced
  - file: contribute/intro

- part: Reference
  chapters:
  - url: https://executablebooks.org/en/latest/gallery.html
    title: Gallery of Jupyter Books
  - file: reference/cheatsheet
  - file: reference/cli
  - file: reference/glossary
  - file: reference/_changelog
    title: Change log
